@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.row {
	margin: 0;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1;
	background: #000;
}
body.black {
	background: #333;
}
form {
	padding: 20px;
}
.wrapper {
	width: 92%;
	max-width: 310px;
	margin: 0 auto;
	text-align: center;
}
.padtop {
	padding-top: 20px;
}
p.status {
	line-height: 30px;
	margin-bottom: 0px;
	color: #fff;
}
p span.status {
	width: 100px;
	padding: 0 3px;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
	border: solid 1px #d1d1d1;
}
p span.status.pumpin {
	background-color:  #ad110d;
	color: #fff;
}
p span.status.chillin {
	background-color: #0ee5ed;
	color: #000;
}
p span.full {
	font-weight: bold;
	background-color:  #ad110d;
	color: #fff;
}



h1,h2,h3,h4 {
	font-weight: normal !important;
}
h1 {
	font-size: 0.7em;
	color: #fff;
}
h3 {
	float: left;
	font-size: 1em;
	margin-bottom: 0;
	display: inline-block;
	text-transform: uppercase;
}

.inout h3 {
	width: 33%;
	padding: 0 5px;
	text-align: left;
	border-left: solid 1px #aaa ;
	line-height: 30px;
	margin-top: 0px;
}
.inout h3:first-child {
	border: none;
}
.inout {
	margin: 5px 0 5px;
	padding: 0 0 5px;
	border-bottom: solid 1px #999;
	background: #fff;
}
.curinttl {
color: #3e802f;
}
.curoutttl {
color: #ad110d;
}


.col {
	float: left;
}
.grid-1 {
	width: 25%;
}
.grid-3 {
	width: 75%;
}

.controls {
	padding: 10px 0 0;
	border-bottom: solid 1px #999;
}
.selects {
	padding: 6px 0 0;

}
	
h4 {
	font-size: 1.4em;
	margin-bottom: 5px;
}

#curtotal,
#curtotalin,
#curtotalout {
	font-size: 1.8em;
	float: right;
	text-align: right;
}
#curtotalin,
#curtotalout {
	font-size: 1.8em;
}
#curtotalin {
color: #3e802f;
}
#curtotalout {
color: #ad110d;
}


#curtotal:after {
	/* clear: both; */
}
.btm-pad {
	padding-bottom: 3px
}
.box {
	display: block;
	width: 100%;
	padding: 5px;
	margin: 0 auto 10px;
	border: solid 1px #d1d1d1;
	background: #fafafa;
}
.box  h4 {
	margin: 0 auto;
}
#incount,
#outcount {
	display: none;
}
#incount.active,
#outcount.active,
#incount.dualactive,
#outcount.dualactive {
	display: block;
}






input[type="button"] {
	font-size: 0.9em;
	background: #5f5f5f;
	color: #fff;
	text-transform: uppercase;
    outline:none;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
input[type="button"]#reset.btn,
input[type="button"]#lock.btn {
	    padding: 6px 6px;
	    width: 70px;
	    margin-bottom: 3px;
}
#refresh {
	clear: both;
	width: auto;
	display: inline-block;
	margin: 0 auto 20px;
}


.box input[type="button"] {
	font-size: 3em;
	line-height: 62px;
	height: 80px;
	width: 100%;
	margin: 0;
}

#incount.active.box input[type="button"],
#outcount.active.box input[type="button"] {
	line-height: 162px;
	height: 200px;
}







#incount input[type="button"] {
	background: #3e802f;
	color: #fff;
/* 	-webkit-transition: all 0.1s ease-out;
-moz-transition: all 0.1s ease-out;
transition: all 0.1s ease-out; */
}
#outcount input[type="button"] {
	background: #ad110d;
 	color: #fff;
/*-webkit-transition: all 0.1s ease-out;
-moz-transition: all 0.1s ease-out;
transition: all 0.1s ease-out; */
}

#incount input[type="button"].active {
	background: #55d438;
	color: #fff;
}
#outcount input[type="button"].active {
	background: #f00;
	color: #fff;
}
.btn.active,
.btn:focus {
    outline: none;
    box-shadow: none;
	color: #fff;
}
p.small {
	font-size: 0.9em;
}

h3 small {
	font-size: 0.7em;
}
h4 small {
	font-size: 0.6em;
}
select {
	width: 220px;
	margin-bottom: 10px;
}


.scoreboard {
	width: 98.3333333%;
	margin: 0 auto;
	text-align: center;	
}


.scoreboard .site {
	position: relative;
	width: 31.3333333333333%;
	float: left;
	margin: 0  1% 20px;
	padding: 20px 10px 10px;
	background: #fff;
	border: solid 1px #d1d1d1;
	min-height: 220px;
}
.scoreboard .tile {
	width: 22%;
	float: left;
	margin: 0 1.5% 1.5%;
	padding: 10px;
	/* background-color: #fff; */
	background-color: #f8f8f8;
	border: solid 1px #f1f1f1;
}
.scoreboard .tile.qtr {
	width: 22%;
	float: left;
	margin: 0 1.5% 15px;
	padding: 10px 0;
}
.scoreboard .tile.fifth {
	width: 18%;
	float: left;
	margin: 0 1% 15px;
	padding: 10px 0;
}


.scoreboard .tile.half {
	width: 48%;
	float: left;
	margin: 0 1% 1.5%;
	padding: 10px 0;
}
.scoreboard .tile.current {
	clear: both;
}

.scoreboard .site h2 {
	margin: 10px 0 35px;
}
.scoreboard .site h3 {
	margin: 5px 0;
	float: none;
}
.scoreboard .site h4 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0;
}
.scoreboard .site .current h4 {
	color: #a30a0a;
	font-weight: bold !important;
}
.scoreboard .countinout {
/*	position: absolute;
	top:5px;
	right: 5px;*/
}



/* 
.scoreboard .site1 {
	background-color: #ddb4b4;
}
.scoreboard .site2 {
	background-color: #cbcda8;
}
.scoreboard .site3 {
	background-color: #d0bba6;
}
.scoreboard .site4 {
	background-color: #a8b3bf;
}
.scoreboard .site5 {
	background-color: #b9adad;
}
.scoreboard .site6 {
	background-color: #c7bacb;
}
.scoreboard .site7 {
	background-color: #c0b5bc;
}
.scoreboard .site8 {
	background-color: #bad8cd;
}
 */

.scoreboard .site1 h2 {
	color: #a30a0a;
}
.scoreboard .site2 h2 {
	color: #9aa30a;
}
.scoreboard .site3 h2 {
	color: #a3590a;
}
.scoreboard .site4 h2 {
	color: #0a55a3;
}
.scoreboard .site5 h2 {
	color: #676767;
}
.scoreboard .site6 h2 {
	color: #7d0aa3;
}
.scoreboard .site7 h2 {
	color: #a30a6b;
}
.scoreboard .site8 h2 {
	color: #0aa36b;
}



.scoreboard .tile.half.pumpin {
	background-color: #fcafaf;
	color: #000;
}
.scoreboard .tile.half.chillin {
	background-color: #0ee5ed;
	color: #000;
}
.scoreboard .tile.half.maxed {
	background-color: #ff0000;
	color: #000;
}


.scoreboard.single .site {
	float: none;
	width: 100%;
	max-width: 500px;
	background: transparent !important;
	border: none !important;
	margin: 0  auto;

}
.scoreboard.single .tile.qtr {
	width: 47%;
	float: left;
	margin: 0 1.5% 1.5%;
}
.scoreboard.single .tile {
	margin-bottom: 10px !important;

	border: solid 1px #d1d1d1;

	background-color: #fff;

}
.scoreboard.single .site h2 {
	color: #fff;
}


@media only screen and (max-width: 1024px) {
	body {
		font-size: 14px;

	}
	.scoreboard .site {
	    width: 48%;
	/*     min-height: 275px; */
	}
}
@media only screen and (max-width: 768px) {
	body {
		font-size: 12px;
	}
	body.counter {
		font-size: 14px;
	}
	.scoreboard .site h2 {
		margin: 0px 0 25px;
	}


}
@media only screen and (max-width: 600px) {
	.scoreboard .site {
	    width: 98%;
	/*     min-height: 275px; */
	}
	body {
		font-size: 12px;
	}
	body.counter {
		font-size: 14px;
	}
}
@media only screen and (max-width: 320px) {
	.scoreboard .site {
	    padding: 10px 5px 5px;
	    min-height: 190px;
	}
	.scoreboard .site h2 {
		margin: 0px 0 15px;
	}
	body {
		font-size: 11px;
	}
	body.counter {
		font-size: 14px;
	}
	.scoreboard .tile.qtr {
	    width: 24%;
	    margin: 0 0.5% 15px;
	}

}